# Generated by Django 2.0.2 on 2018-03-06 21:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestion', '0002_auto_20180303_0329'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='participant',
            name='etudiant_insa',
        ),
        migrations.RemoveField(
            model_name='participant',
            name='etudiant_valide',
        ),
        migrations.AlterField(
            model_name='participant',
            name='divers',
            field=models.CharField(blank=True, max_length=2000, verbose_name='Remarques, régime alimentaire parituculier ..'),
        ),
        migrations.AlterField(
            model_name='participant',
            name='taille_Tshirt',
            field=models.CharField(choices=[('S', 'S'), ('M', 'M'), ('L', 'L'), ('XL', 'XL')], max_length=255, verbose_name='Taille de T-shirt'),
        ),
    ]
